import { createRouter, createWebHashHistory } from 'vue-router'

const router = createRouter({
    history: createWebHashHistory(),
    routes: [
        { path: "/", component: () => import("@/views/home/index.vue") },
        { path: "/home", component: () => import("@/views/home/index.vue") },
        { path: "/login", component: () => import("@/views/login/index.vue") },
        { path: "/train", component: () => import("@/views/train/index.vue") },
        { path: '/train/test', component: () => import("@/views/train/test.vue") }
    ],
})

export default router;